[Strings]
Title=Firefox-frissítés
Info=A Firefox telepíti a frissítéseket, és pár pillanat múlva elindul...
MozillaMaintenanceDescription=A Mozilla karbantartási szolgáltatás biztosítja, hogy a számítógépén található Mozilla Firefox verzió a legújabb és legbiztonságosabb. A Firefox naprakészen tartása nagyon fontos az online biztonság érdekében, és a Mozilla kifejezetten javasolja, hogy hagyja engedélyezve ezt a szolgáltatást.

; IMPORTANT: This file should always start with a newline in case a locale
; provided updater.ini does not end with a newline.
; Application to launch after an update has been successfully applied. This
; must be in the same directory or a sub-directory of the directory of the
; application executable that initiated the software update.
[PostUpdateWin]
; ExeRelPath is the path to the PostUpdateWin executable relative to the
; application executable.
ExeRelPath=uninstall\helper.exe
; ExeArg is the argument to pass to the PostUpdateWin exe
ExeArg=/PostUpdate
